
.c-checkout-shipping-method__price-container {
    display: none;
}

.c-checkout-shipping-method__est-delivery-container {
    display: none;
}

.badge-bottom {
    backface-visibility: hidden;
    border-radius: 0;
    bottom: 0;
    height: auto;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1
}

.badge-bottom img {
    width: 100%
}

.c-checkout-shipping-method__rates-container {
    display: none;
}

.c-checkout-shipping-method_checked .c-checkout-shipping-method__rates-container_multi {
    display: block !important;
}


/* ---- otzuvy start --------*/




.col-md-4 {
    width: 33.33333333333333%;
    float: left;
}



.col-md-8 {
    width: 66.66666666666666%;
    float: left;
}

.product.list {
    border: 3px solid #fff;
    margin: 5px auto 30px;
    padding: 5px 0;
    overflow: hidden;
    position: relative;
}

.autor {
    font-weight: 700;
}

.product.list .product-caption .product-name {
    font-size: 14px;
    padding: 5px 0;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    color: #0e0e0e;
}

.figure-hover-overlay img {
    margin: 0 auto;
    max-height: 253px;
    position: relative;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    transition: all .5s ease-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.block-pagination {
    margin-bottom: 10px;
}

.pagination {
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.block-pagination ul>.selected>a,
.block-pagination ul>.selected>span {
    border-color: #1f8acb;
    color: #fff;
    background-color: #1f8acb;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-radius: 0;
}

.block-pagination ul>.selected>a {
    color: #FFF;
}

.pagination>li>span {
    position: relative;
    padding: 10px 12px;
    margin-left: -1px;
    margin-right: -1px;
    line-height: 1.428571429;
    color: #428bca;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.block-pagination ul>li>a {
    border: 1px solid #eaeaea;
    border-top-color: rgb(234, 234, 234);
    border-right-color: rgb(234, 234, 234);
    border-bottom-color: rgb(234, 234, 234);
    border-left-color: rgb(234, 234, 234);
    color: rgba(14, 14, 14, .5);
    padding: 10px;
    padding-left: 12px;
    padding-right: 12px;
}

.c-content-decorator .block-pagination ul li::before {
    content: none;
}

.block-pagination ul>li>a.inline-link {
    border: 0px;
}


/* ---- otzuvy end --------*/


/* ---- banner start--------*/

.c-slide {
    min-height: auto;
    height: auto !important;
    padding: 0px;
    background: #fff !important;
}


.c-slide__background {	
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    overflow: visible;
	display: block;
}

.c-slide__background-image {
    width: 100%;
	height: auto;
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-slide {
    flex-shrink: 0;
	height: auto !important;
}

.swiper-wrapper {
    z-index: 1;
/*
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
	*/
}


/* ---- banner end --------*/

.col-sm-6 {
    width: 50%;
    float: left;
}

.block-form label {
    margin: 0px;
    display: block;
    font-weight: bold;
}

.wa-error-msg {
    color: red;
    display: block;
}

.h1style {
    margin-top: 20px;
}

.form-contact .c-form-field__content-container {
    display: block;
}

.c-product-available_in-stock,
.c-product-skus-stocks {
    display: none;
}

.c-slide__text {
    z-index: 1;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin: 0px;
    margin-left: -25% !important;
    height: 70%;
    padding: 0px;
}

.c-slide__body {
    margin-right: 25%;
}



/* ----------- menu fix --------------*/

.c-catalog-columns__category-container_break-avoid {
    overflow: auto;
}

.c-product-thumb__available {
    display: none;
}


/*-------- fix checkout align ----------*/

@media (max-width:1000px) {
    .c-page_buy1step .c-buy1step-decorator .buy1step-form__info-box {
        width: auto;
        padding-left: 0px;
    }
    .c-form-field__name-wrapper {
        width: auto;
        display: inline-block;
    }
    .c-checkout-shipping-method__responsive-price-container {
        display: none;
    }
}

.c-product-thumb__price {
	padding-right: 15px;
	margin-right:0px;
	display: inline-block;
}

.c-products-thumbs__page {
    width: 250px;
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 30px;
}
